CVE-2008-5648

2008-12-17T13:30:01
ID CVE-2008-5648
Type cve
Reporter NVD
Modified 2017-10-18T21:30:15

Description

SQL injection vulnerability in admin/login.php in DeltaScripts PHP Shop 1.0 allows remote attackers to execute arbitrary SQL commands via the admin_username parameter. NOTE: some of these details are obtained from third party information.